## hb-ot-font hb-ot-font — OpenType font implementation |

## Functions

void | hb_ot_font_set_funcs ()

## Includes

    #include <hb-ot.h>

## Description

Functions for using OpenType fonts with `hb_shape()`. Note that fonts returned by `hb_font_create()` default to using these functions, so most clients would never need to call these functions directly.

## Functions

### hb_ot_font_set_funcs ()

    void
    hb_ot_font_set_funcs (hb_font_t *font);

Since: 0.9.28